/*
	list.css
	
	vPath Stylesheet.
	
	Contains list & nav styles for the vPath website.
	
	© Alexander Wright, 2014
	
	
	Green Colour:	#9cc0cc - on white backgrounds
					#9cc0cc - on black backgrounds
	
	
 */
 
 
ul{
	list-style-type:		none;
	margin:					0;
	padding:				0;
	text-align:				left;
}

ul  li {
	margin-left:			10px;
	padding:				0px 0px 10px 0px;
	font-weight:			normal;
	font-size:				0.9em;
	text-decoration:		none;
	list-style-type:		disc;
	/*color:					#9973be;*/
	color: 					#2A5056;
	list-style-position:	inside;
}

ul  li  span {
	color: 					#000000;
	padding:				0px 0px 0px 0px;
}


li h2 {
	color: 					#000000;
}




li a {
	text-decoration:		none;
}

li a:hover {
	text-decoration:		underline;
}
 
ol{
	list-style-type:		none;
	margin:					0;
	padding:				0;
	text-align:				left;
}

ol  li {
	margin-left:			10px;
	padding:				0px 0px 10px 0px;
	font-weight:			normal;
	font-size:				0.9em;
	text-decoration:		none;
	list-style-type:		decimal;
	/*color:					#9973be;*/
	color: 					#2A5056;
	list-style-position:	inside;
}
